#ifndef CONFIGDIALOG_H
#define CONFIGDIALOG_H

#include <QtCore>
#include <QtGui>

#include "ui_configdialog.h"

class config:public QWidget,public Ui::ConfigDialog
{
Q_OBJECT

public:
config();

protected slots:
void enregistreconfig();
void enregistrerutilisateurpref();
void purgeSauvegardeDossiers();
};


#endif


